Authipay Gateway for WooCommerce 1.6/2.0 updated to version 1.0.1.130927

Authipay Gateway for WooCommerce has been updated to version 1.0.1.130927. This update brings the following improvements and fixes:

  • Improved requirement checking. Now the plugin is not loaded is the minimum requirements are not met, and a message is displayed to the Administrator to inform him of the issue.

How to get latest version

New customers

Simply place your order and you will get the latest version.

Existing customers

You should be able to download the updated file using the link you received with your order. If the link doesn’t work, please contact Support to receive the latest version. Thanks.

Currency Switcher for WooCommerce 1.6/2.0 updated to version 2.2.7.130927

Currency Switcher for WooCommerce 1.6/2.0 has been updated to version 2.2.7.130927. This update brings the following improvements and fixes:

  • Rewritten code that handles compatibility with Cart Notices plugin.
  • Improved compatibility with Dynamic Pricing plugin.
  • Added code to handle absolute discounts generated by Dynamic Pricing plugin (requires Dynamic Pricing 2.4.1 or later). Read more

Authipay gateway for WooCommerce is now available

The Authipay gateway plugin for WooCommerce 1.6/2.0 has been released and is now available for purchase in our shop. This plugin will allow your shop to accept payments through the Authipay portal, which is managed by AIB (GB) Merchant Services, and supports most credit cards. Read more

Currency Switcher for WooCommerce 1.6/2.0 updated to version 2.1.0.130915

As announced at the beginning of the month, version 2.x of Currency Switcher for WooCommerce is now available. The key feature of this new version is the possibility of manually specifying prices in different currencies for each product, without having to rely on an exchange rate. Below are two screenshots displaying the new product interface. Read more

Currency Switcher for WooCommerce 1.6/2.0 updated to version 1.9.26.130908

Currency Switcher for WooCommerce 1.6/2.0 has been updated to version 1.9.26.130908. This update brings the following improvements and fixes:

  • Improved compatibility with Cart Notices plugin. Note: you will need to install latest version of Cart Notices plugin.
  • Fixed minor bug that interfered with the “enhanced country select boxes” feature of WooCommerce.

How to get latest version

New customers

Simply place your order and you will get the latest version.

Existing customers

You should be able to download the updated file using the link you received with your order. If the link doesn’t work, please contact Support to receive the latest version. Thanks.

News for September 2013

Looking back, it’s interesting to see how the Currency Switcher evolved from a “simple” currency conversion tool to a full multi-currency suite, with features such as Geolocation, multiple pricing, gateway management and more. Reaching such great result wasn’t easy: we faced difficult decisions, dealt with “surprises” caused by incompatibilities with 3rd party solutions and encountered bugs depending on edge cases that seemed to disappear as soon as we tried to troubleshoot it. It wasn’t easy, but we did it, also thanks to the invaluable feedback and suggestions given to us by our Customers. Read more